Subject: New Reply Received - Expired code
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 12:16:42 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Expired code   Ticket comment <div>Hi there,<br><br>Please note that I’m still getting an error with the below mentioned code I don’t know if this has anything with the country or not as I’m in UAE not Saudi Arabia to use the link for Saudi Arabia.<br>So could You please help and if you can advise if there is any other terms like order amount or if the items  should be in a full price <br><br>Thanks,<br>Nashwa<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 20 Sep 2021, at 3:38 PM, Max &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; AF6-8GK1-C6BE-4ZB4-L|<br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3056495